<?php
function getDailymotion($url) {
  die("Unavailable!");

  echo '<html><head><title>EPTV - Dailymotion Publication</title></head><div style="margin:-10px;"><object width="512" height="418"><param name="movie" value="';
  echo $url;
  echo '&colors=background:000000;glow:595959;foreground:CACCCB;special:59D424;&related=0"></param><param name="allowfullscreen" value="true"></param><embed src="';
  echo $url;
  echo '&v3=1&colors=background:000000;glow:595959;foreground:CACCCB;special:59D424;&related=0" type="application/x-shockwave-flash" width="512" height="418" allowfullscreen="true">
</embed></object></div></html>';
  return;
  }
?>